#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-1hJhMDpPvjEBV2zEwWJ5pj
key:                  hls-test-utils-1.1.0.0-1hJhMDpPvjEBV2zEwWJ5pj
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  da81d268520b270d20c84615e54b0312
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-1hJhMDpPvjEBV2zEwWJ5pj
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    async-2.2.3-F66xIo1maxg6MMExHrEBEX base-4.15.0.0
    blaze-markup-0.8.2.8-GCQ8xrcJqa5CcDtNT9xS0t bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-G72xpj8UiZi7YKGl9obtXk
    directory-1.3.6.1 extra-1.7.10-DzxxpLYsMb6EhOaVSpdkFl
    filepath-1.4.2.1 ghcide-1.4.1.0-6OME8vXkEWtB7djizV60l6
    hls-graph-1.4.0.0-QBy80EjP5Z9krxcMkoMZS
    hls-plugin-api-1.2.0.0-IDAQ3K6AdX2ITd0ebKHzjt
    hspec-2.8.3-49k1kn0Ew0uFmXmq8gKm1Y
    hspec-core-2.8.3-54wVRCvCM0eFQkqnfoS0jR
    lens-5.0.1-9pbMt139R9N5tQynASPlkd
    lsp-1.2.0.1-IpH4JRTl7rTBz4NuaRg4hE
    lsp-test-0.14.0.1-BiWW15zHuBW2NJ9cOzt3By
    lsp-types-1.3.0.1-HZR6GeAwYZ8K5dDZNUT8eh
    tasty-1.4.2-47T60bHjdIkFrvrjYVuxUU
    tasty-expected-failure-0.12.3-K7oh8zxoJcK9K40jTnvrxM
    tasty-golden-2.3.4-5TEHGVf4lacLYw346loieS
    tasty-hunit-0.10.0.3-5Oqrt86BIBxCxPk3qMOn8s
    tasty-rerun-1.1.18-4P4VcEktaQPDPXFPAStv4p
    temporary-1.3-ENCyyVZZPo5JGPBvyXcA6D text-1.2.4.1
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

